/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen 
and (min-width : 1201px) {
	.mobile-nav-icon, 
	#mobile-menu-container,
	#header .mobileheader{
		display: none !important;
	}
	ul#main-nav{
		display: block !important;
	}
}
@media only screen 
and (max-width : 1200px) {
	body{overflow-x: hidden;}
	.holder{
		width: 95% !important;
		margin: auto !important;
	}
	#main .thecontent img{
		max-width: 100% !important;
		height: auto !important;
	}
	
	#header nav{
		display: none;
	}
	#mobile-menu-container{
		background: #666 none repeat scroll 0 0;
		position: relative;
		width: 100%;
		z-index: 99999;
	}
		#mobile-menu-container ul#mobile-nav{
			padding-bottom: 15px;
		}
		#mobile-menu-container ul{
			margin: 0;
			padding: 0;
		}
			#mobile-menu-container ul li{
				list-style-type: none;
			}
			#mobile-menu-container ul li a{
				display: block;
				padding: 8px 0 8px 20px;
				color: #fff;
				font-family: 'Roboto Condensed', sans-serif;
				font-weight: normal;
				font-size: 16px;
				text-transform: uppercase;
				text-decoration: none;
			}
			#mobile-menu-container a br{
				display: inline-block;
			}
			#mobile-menu-container ul li li a{
				padding-left: 40px;
			}
			#mobile-menu-container ul li li li a{
				padding-left: 60px;
			}
			#mobile-menu-container ul li li li li a{
				padding-left: 80px;
			}
			#mobile-menu-container ul li.current-menu-item a,
			#mobile-menu-container ul li a:hover{
				background: #333 none repeat scroll 0 0
			}
			
	.mobile-nav-icon {
		display: block !important;
		cursor: pointer;
		background: none #666;
		height: 45px;
		position: relative;
	}
		.mobile-nav-icon  .icon{
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 45px;
			height: 45px;
			background: url('../img/icon-menumobile.jpg') no-repeat;
		}
		.mobile-nav-icon  span{
			color: #fff;
			display: block;
			font-size: 15px;
			line-height: 100%;
			padding-left: 53px;
			padding-top: 14px;
		}
	
	#header .logo{
		width: 210px;
		padding-bottom: 15px;
	}
		#header .logo img{
			width: 100%;
		}
	#header .rightheader {
		padding-bottom: 15px;
		padding-right: 12px;
		padding-top: 28px;
	}
	#header .rightheader a.tel{
		padding: 12px 27px;
		font-size: 19px;
	}
	#header .rightheader a.btn{
		padding: 12px 42px;
		font-size: 19px;
	}
	#main-home .welcome .welcome-left{
		width: 68%;
	}
	#main-home .welcome .welcome-right{
		width: 28%;
	}
	#main.blog .content-left{
		width: 67%;
	}
	#main.blog .content-right{
		width: 30%;
	}
}

@media only screen 
and (max-width : 1024px) {
	#header .rightheader{
		padding-bottom: 20px;
		padding-top: 32px;
	}
	#header .rightheader a.tel {
		font-size: 16px;
		padding: 9px 21px;
	}
	#header .rightheader a.btn {
		font-size: 16px;
		padding: 9px 29px;
	}
	#topslider ul.bxslider li span{
		font-size: 28px;
	}
	#topslider ul.bxslider li span em{
		padding: 20px 27px;
	}
	#topbanner h2{
		font-size: 24px;
	}
	#topbanner .holder{
		height: 220px;
	}
}

@media only screen 
and (max-width : 800px) {
	#header .logo {
		float: none;
		margin: auto;
		width: 210px;
	}
	#topslider .bx-wrapper .bx-prev, #topslider .bx-wrapper .bx-next{
		height: 30px;
		width: 30px;
		background-size: contain;
	}
	#topslider ul.bxslider li span {
		font-size: 23px;
	}
	#topslider ul.bxslider li span em{
		padding: 14px 18px;
	}
	#header .rightheader {
		float: none;
		padding-bottom: 12px;
		padding-right: 0;
		padding-top: 10px;
		text-align: center;
		width: auto;
	}
	#topbanner h2{
		font-size: 20px;
	}
	#topbanner .holder{
		height: 200px;
	}
	.our-products{
		padding-bottom: 26px;
		margin-right: -10px;
		text-align: center;
	}
	.our-products ul li, .our-products ul li:last-child{
		margin-right: 5px;
		margin-left: 5px;
		margin-bottom: 15px;
		display: inline-block;
		width: 220px;
		float: none;
	}
	#main-home .welcome .welcome-left{
		float: none;
		width: auto;
		text-align: center;
	}
	#main-home .welcome .welcome-right{
		float: none;
		width: auto;
		max-width: 260px;
		margin: auto;
		text-align: center;
		padding-top: 50px;
	}
	#main .thecontent .contact-left, #main .thecontent .contact-right {
			float: none;
			width: auto;
		}
	#main.ezquote .thecontent .content-left {
		float: none;
		width: auto;
	}
	#main.ezquote .thecontent .content-right {
		float: none;
		width: auto;
	}
	#main.blog .content-left{
		width: auto;
		float: none;
	}
	#main.blog .content-right{
		width: auto;
		float: none;
		padding-top: 40px;
		max-width: 260px;
		margin: auto;
	}
	#footer .footer1 .left{
		float: none;
		text-align: center;
	}
	#footer .footer1 .right{
		float: none;
		text-align: center;
	}
	#footer .footer2{
		text-align: center;
	}
}

@media only screen 
and (max-width : 640px) {
	#topslider ul.bxslider li span {
		font-size: 17px;
	}
	#topbanner h2{
		font-size: 17px;
	}
	#topbanner .holder{
		height: 180px;
	}
	#topbanner h2 span {
		padding: 12px 22px 21px;
	}
	
	#main .thecontent .contact-right iframe{
		height: 300px !important;
	}
	#main.blog .content-left .blogitem .blog-content {
		width: 62.5%;
	}
	#main.blog .content-left .blogitem .blog-img {
		width: 30.4%;
	}
}

@media only screen 
and (max-width : 560px) {
}

@media only screen 
and (max-width : 480px) {
	#topbanner h2{
		font-size: 15px;
	}
	#topbanner .holder{
		height: 160px;
	}
	#topslider .bx-wrapper .bx-prev{
		left: 10px;
	}
	#topslider .bx-wrapper .bx-next{
		right: 10px;
	}
	#topslider ul.bxslider li span {
		font-size: 14px;
	}
	#header .rightheader{
		padding-bottom: 10px;
	}
	#header .rightheader a.tel {
		font-size: 13px;
		padding: 6px 17px;
		margin-bottom: 10px;
	}
	#main .thecontent .contact-right iframe{
		height: 270px !important;
	}
	#main .thecontent .content-right {
		float: none;
		margin: auto;
		padding-top: 10px;
		text-align: center;
		width: auto;
	}
	#main .thecontent .content-left {
		float: none;
		width: auto;
		padding-top: 15px;
	}
	#main.blog .content-left .blogitem .blog-content {
		width: auto;
		float: none;
	}
	#main.blog .content-left .blogitem:first-child{
		padding-top: 0px;
	}
	#main.blog .content-left .blogitem .blog-img {
		width: auto;
		float: none;
		padding-bottom: 19px;
		max-width: 244px;
		margin: auto;
	}
	.single #main.blog .content-left .blogitem .blog-img {
		margin: auto;
		width: auto;
		padding-top: 14px;
	}
	#footer .footer1 .right img {
		margin-left: 8px;
		margin-right: 8px;
		margin-bottom: 13px;
	}
}

@media only screen 
and (max-width : 370px) {
	#topbanner .holder{
		height: 150px;
	}
	#topslider ul.bxslider li span em {
		padding: 14px 15px;
	}
	#topslider ul.bxslider li span {
		font-size: 12px;
	}
	#main .thecontent .contact-right iframe{
		height: 250px !important;
	}
}

@media only screen 
and (max-width : 320px) {
}